Bug 441997 - Update fail after dependencies check and packages download
Update fail after dependencies check and packages download
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 01:25 EDT by Jérémy Guermonprez
Modified: 2008-06-12 14:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: F9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:53:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error messages (1.43 KB, text/plain)
2008-04-11 01:25 EDT, Jérémy Guermonprez
no flags Details

  None (edit)
Description Jérémy Guermonprez 2008-04-11 01:25:30 EDT
Description of problem:

Fail during update after dependencies check and packages download. 

Version-Release number of selected component (if applicable):

1.3.30

How reproducible:

launch update

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jérémy Guermonprez 2008-04-11 01:25:30 EDT
Created attachment 302095 [details]
Error messages
Comment 2 Bug Zapper 2008-05-14 05:18:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeremy Katz 2008-06-12 14:53:30 EDT
This got fixed up before Fedora 9's release

Note You need to log in before you can comment on or make changes to this bug.